<template>
    <div>
<!--        <modal-->
<!--            name="error"-->
<!--            adaptive-->
<!--            :clickToClose=false-->
<!--            transition='fade'-->
<!--        >-->
<!--            <div class="modal_message warning">-->
<!--                <div class="message" v-if="errors.email">{{errors.email ? errors.email[0] : ''}}</div>-->
<!--                <div class="message" v-if="errors.birthday">{{errors.birthday ? errors.birthday[0] : ''}}</div>-->
<!--                <button @click='$modal.hide("error")'>{{$t('message.close')}}</button>-->
<!--            </div>-->
<!--        </modal>-->
<!--        <modal-->
<!--            name="success"-->
<!--            adaptive-->
<!--            @opened='onSuccessOpened'-->
<!--            transition='fade'-->
<!--        >-->
<!--            <div class="modal_message warning">-->
<!--                {{$t('message.saved')}}-->
<!--                <button @click='$modal.hide("success")'>{{$t('message.close')}}</button>-->
<!--            </div>-->
<!--        </modal>-->
    </div>
</template>

<script>

    export default {
        name: 'PopupInfo',
        // props: {
        //     type: {
        //         type: String,
        //         default: '',
        //     },
        //     errors: {
        //         type: Array,
        //         default: [],
        //     },
        //     show: {
        //         type: Boolean,
        //         default: false,
        //     },
        //     // closed: {
        //     //     type: Boolean,
        //     //     default: false,
        //     // }
        // },
        data () {return {}},
        mounted () {},
        destroyed () {},
        methods: {},
        computed: {
            show_success: function () {
                return this.$store.getters.show_success;
            }
        },
    }
</script>
